#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-BafsDKxHCOo8vyHTrms0o3
key:                  req-3.9.1-BafsDKxHCOo8vyHTrms0o3
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  45e1bdf0bac62b2f29c81ce54036042f
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.9.1-BafsDKxHCOo8vyHTrms0o3
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    authenticate-oauth-1.7-3dTDrqXNmetHBpNNpmxS9B base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU
    connection-0.3.1-Ay4jaRwaB2dKMa4jbnDKro exceptions-0.10.4
    http-api-data-0.4.3-JIoQfLhXWXUGHiwzzOAA5A
    http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
    http-client-tls-0.3.6.1-1rYVODpMoazGRre6lit0oj
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    modern-uri-0.3.4.4-2M6txsya5gK28k86ZVKoyW
    monad-control-1.0.3.1-Fcjv9SGMt3s3K9SeXZ6blX mtl-2.2.2
    retry-0.9.2.1-3N4RKqWHWRx6tHJTqrnRxe template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-DUSeQTy4AH79Q1LwIN2hX2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

